Initial Commit for subscriber provision helm chart.
This will be used in 4G as well as 5G

Change-Id: I607b6230823e6de7c909be27b22d911f917aa55b
diff --git a/omec/omec-sub-provision/templates/bin/_simapp-run.sh.tpl b/omec/omec-sub-provision/templates/bin/_simapp-run.sh.tpl
new file mode 100644
index 0000000..1f6ec76
--- /dev/null
+++ b/omec/omec-sub-provision/templates/bin/_simapp-run.sh.tpl
@@ -0,0 +1,16 @@
+#!/bin/sh
+
+# Copyright 2020-present Open Networking Foundation
+#
+# SPDX-License-Identifier: LicenseRef-ONF-Member-Only-1.0
+
+set -xe
+
+{{- if .Values.config.coreDump.enabled }}
+cp /simapp/bin/simapp /tmp/coredump/
+{{- end }}
+
+cd /simapp
+cat config/simapp.yaml
+
+./bin/simapp -simapp config/simapp.yaml